libzypp 17.38.15

DeltaCandidates.cc File Reference
`#include <solv/knownid.h>`
`#include <iostream>`
`#include <utility>`
`#include <zypp-core/base/Logger.h>`
`#include <zypp/Repository.h>`
`#include <zypp/repo/DeltaCandidates.h>`
`#include <zypp/sat/Pool.h>`

Go to the source code of this file.

## Classes
struct | zypp::repo::DeltaCandidates::Impl
| DeltaCandidates implementation. More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.
namespace | zypp::repo

## Functions
std::ostream & | zypp::repo::operator<< (std::ostream &str, const DeltaCandidates::Impl &obj)
| relates: DeltaCandidates::Impl Stream output
std::ostream & | zypp::repo::operator<< (std::ostream &str, const DeltaCandidates &obj)
| relates: DeltaCandidates Stream output